const express = require("express");
const router = express.Router();

const listController = require("../../controllers/list");


router.post("/add", listController.addlist);
router.get('/all', listController.getList);
router.delete('/delete/:listId',listController.deletelist);
router.get('/getListshop/:shop',listController.getListshop);
router.put('/updateList/id',listController.updateList);


module.exports = router;
